recovery:
  state:
    round: 477
    hash: "2ba8c991e77e2d895b72de8b01e803e31733a405c03a147c6c364ea623e33c28a909786a9aa06871627e5a2b008780b1"
    timestamp: "2025-09-26T05:48:00.261125442Z"
  bootstrap: null
  package: null
  stream: null
